<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'kk', version '2.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Әрекет';
$string['adaptive'] = 'Оқытушы режім';
$string['addingquestions'] = 'Бұл бетте Сіз сұрақтардың қорын басқара аласыз. Сұрақтар санаттарға бөлінген (реттеуді ұйымдастыру үшін) және санат ”Жарияланған” болған жағдайда, курсыңыздағы кез-келген тестте немесе бірнеше курста қолданыла алады. <br /><br /> Сұрақтардың санаттарын жасағаннан кейін, Сіз сұрақтарды жасап, өңдей аласыз. Сұрақтарды жасағаннан кейін, тестке қосқыңыз келгендерін таңдаңыз.';
$string['addquestions'] = 'Сұрақтар қосу';
$string['addquestionstoquiz'] = 'Берілген тестіге сұрақ қосу';
$string['addrandom'] = '{$a} кездейсоқ сұрақ қосу';
$string['addrandom1'] = 'Кездейсоқ сұрақтар қосу';
$string['addrandom2'] = 'Кездейсоқ сұрақтар';
$string['addselectedtoquiz'] = 'Таңдалғанды тестіге қосу';
$string['addtoquiz'] = 'тестіге қосу';
$string['affectedstudents'] = '{$a} түзетілді';
$string['allattempts'] = 'Барлық әрекеттер';
$string['allinone'] = 'Шектелмеген';
$string['allowreview'] = 'Мүмкіндіктерді қарауға рұқсат беру';
$string['alreadysubmitted'] = 'Сіз бұл мүмкіндікті пайдаландыңыз';
$string['alternativeunits'] = 'Альтернативті өлшем бірліктер';
$string['alwaysavailable'] = 'Әрдайым рұқсат етілген';
$string['analysisoptions'] = 'Талдау параметрлері';
$string['analysistitle'] = '"Тестті талдау" кестесі';
$string['answer'] = 'Жауап';
$string['answerhowmany'] = 'Бір немесе бірнеше жауап?';
$string['answers'] = 'Жауаптар';
$string['answersingleno'] = 'Бірнеше жауап болуы мүмкін';
$string['answersingleyes'] = 'Тек бір ғана жауап';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Рұқсат етілген қате саны бар жауаптар, саңдық болуы керек';
$string['answertoolong'] = 'Жауап тым ұзық,{$a} жолынан кейін(белгілердің ең көп саны – 255)';
$string['aon'] = 'AON пішімі';
$string['attempt'] = '{$a} мүмкіндік';
$string['attemptduration'] = 'Жұмсалған уақыт';
$string['attemptedon'] = 'Мүмкіндіктің уақыты';
$string['attemptfirst'] = 'Бірінші мүмкіндік';
$string['attemptincomplete'] = 'Бұл мүмкіндік ({$a}) әлі аяқталған жоқ.';
$string['attemptlast'] = 'Соңғы мүмкіндік';
$string['attemptquiznow'] = 'Тестілеуді бастау';
$string['attempts'] = 'Мүмкіндіктер';
$string['attemptsallowed'] = 'Мүмкіндіктердің саны';
$string['attemptselection'] = 'Әр пайдаланушының әрекеттерін талдау үшін тексеріңіз';
$string['attemptsexist'] = 'Бұл тестке жауап беру әрекеттері бар';
$string['attemptsonly'] = 'Тек тесттен өтуге талпынған оқушыларды көрсету';
$string['attemptsunlimited'] = 'Шектелмеген';
$string['back'] = 'Сұрақты қарауға қайта оралу';
$string['backtoquestionlist'] = 'Сұрақтардың тізіміне қайта оралу';
$string['backtoquiz'] = 'Тестті өңдеуге қайта оралу';
$string['bestgrade'] = 'Ең жақсы нәтиже';
$string['bothattempts'] = 'Барлық оқушыларды көрсету (соның ішінде, тесттен өтуге талпынбағандарын да)';
$string['calculated'] = 'Есептелетін';
$string['calculatedquestion'] = 'Есептелетін сұрақ {$a} жолында қолданбайды. Сұрақ қабылданбайды.';
$string['cannotcreatepath'] = '({$a}) жолы жасалған жоқ';
$string['cannotinsert'] = 'Сұрақ қосу жүзеге аспады';
$string['cannotopen'] = '({$a}) файлын экспорттау жүзеге аспады';
$string['cannotwrite'] = '({$a}) экспортталатын файлға жазу жүзеге аспады';
$string['caseno'] = 'Жоқ, регистрдың маңызы жоқ';
$string['casesensitive'] = 'Жауаптың регистрге сезімталдылығы';
$string['caseyes'] = 'Иә, регистр маңызды';
$string['categories'] = 'Санаттар';
$string['category'] = 'Санаттың атауы';
$string['categoryadded'] = '\'{$a}\'санаты қосылды';
$string['categorydeleted'] = '\'{$a}\'санаты жойылды';
$string['categorynoedit'] = 'Сіз \'{$a}\' санатын өңдей алмайсыз.';
$string['categoryupdated'] = 'Санат сәтті сақталды';
$string['close'] = 'Терезені жабу';
$string['closepreview'] = 'Қарауды жабу';
$string['closereview'] = 'Шолуды жабу';
$string['comment'] = 'Пікірлер';
$string['commentorgrade'] = 'Пікір қалдыру немесе қайта бағалау';
$string['comments'] = 'Пікірлер';
$string['completedon'] = 'Аяқталды';
$string['confirmclose'] = 'Сіз бұл мүмкіндікті аяқтағыңыз келді. Егер оны істесеңіз, жауаптарыңызды өзгерте алмайсыз.';
$string['confirmserverdelete'] = 'Тізімнен <b>{$a}</b> серверін жойғыңыз келгеніне сенімді сіз бе?';
$string['confirmstartattemptlimit'] = 'Сізде бұл тесттен өтудің {$a} мүмкіндігі бар. Қазір Сіз жаңа мүмкіндікті бастайсыз. Жалғастырғыңыз келеді ме?';
$string['confirmstartattempttimelimit'] = 'Тест уақытпен шектелген, Сізде тек қана {$a} мүмкіндік бар. Қазір сіз жаңа мүмкіндікті бастайсыз. Жалғастыру керек пе?';
$string['confirmstarttimelimit'] = 'Тест уақытпен шектелеген. Тесттен қазір өткіңіз келетініне сенімдісіз бе?';
$string['containercategorycreated'] = 'Бұл санат, барлық сайт деңгейіне көшірілген, бастапқы санаттарды сақтау үшін, төменгі себептермен жасалды.';
$string['continueattemptquiz'] = 'Соңғы мүмкіндікті жалғастыру';
$string['continuepreview'] = 'Соңғы қарауды жалғастыру';
$string['copyingfrom'] = '\'{$a}\'сұрағын көшіру';
$string['copyingquestion'] = 'Сұрақты көшіру';
$string['correct'] = 'Дұрыс';
$string['correctanswer'] = 'Дұрыс жауап';
$string['correctanswerformula'] = 'Дұрыс жауаптың формуласы';
$string['correctansweris'] = 'Дұрыс жауабы: {$a}';
$string['correctanswerlength'] = 'Мәні бар сандардың мөлшері';
$string['correctanswers'] = 'Дұрыс жауаптар';
$string['correctanswershows'] = 'Дұрыс жауап көрсетіледі';
$string['corrresp'] = 'Дұрыс жауап қайыру';
$string['countdown'] = 'Кері санау';
$string['countdownfinished'] = 'Тест 10 минуттан кейін жабылады. Сіз жауаптарды қазір жіберуіңіз керек.';
$string['countdowntenminutes'] = 'Тест 10 минуттан кейін бітеді.';
$string['coursetestmanager'] = 'Курсты тестілеуді басқарудың пішімі';
$string['createfirst'] = '"Қысқа жауап" түріндегі бірнеше сұрақ беруіңіз керек';
$string['createmultiple'] = 'Бірнеше кездейсоқ сұрақтарды жасау';
$string['createnewquestion'] = 'Жаңа сұрақ жасау';
$string['custom'] = 'Пайдаланушының пішімі';
$string['dataitemneed'] = 'Дұрыс сұрақ алу үшін, Сіз кемінде бір мәліметтер жинағын таңдауыңыз керек.';
$string['datasetdefinitions'] = '{$a} санатындағы көп пайдалану мәліметтер жинағын анықтау';
$string['datasetnumber'] = 'Нөмір';
$string['daysavailable'] = '...күн мүмкіндік бар';
$string['decimaldigits'] = 'Үтірден кейінгі белгі саны';
$string['decimalpoints'] = 'Үтірден кейін ... белгі көрсету';
$string['default'] = 'Әдепкі';
$string['defaultgrade'] = 'Сұрақтың әдепкі бағасы';
$string['defaultinfo'] = 'Сұрақтардың әдепкі санаты.';
$string['delay1'] = 'Бірінші және екінші мүмкіндік арасындағы кідірс уақыты';
$string['delay2'] = 'Келесі мүмкіндіктер арасындағы кідірс уақыты';
$string['deleteattemptcheck'] = 'Бұл әлекетті толық жойғыңыз келгеніне сенімдісіз бе?';
$string['deleteselected'] = 'Таңдалғандарды жою';
$string['description'] = 'Сипаттама';
$string['displayoptions'] = 'Қараудың параметрлері';
$string['download'] = 'Экспортталатын санатты жүктеу үшін "Жалғастыру" басыңыз.';
$string['downloadextra'] = '(файл курс файлдарында, /quiz қалтасында сақталады)';
$string['duplicateresponse'] = 'Сіз бұрын осындай жауап бергендіктен, жауаптар жіберілген жоқ.';
$string['eachattemptbuildsonthelast'] = 'Әр мүмкіндік алдыңғысына негізделеді';
$string['editcategories'] = 'Санаттарды өңдеу';
$string['editcategory'] = 'Санатты өңдеу';
$string['editcatquestions'] = 'Санаттағы сұрақтарды өңдеу';
$string['editingquestion'] = 'Сұрақты өңдеу';
$string['editingquiz'] = 'Тестті өңдеу';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editqcats'] = 'Сұрақтардың санаттарын өңдеу';
$string['editquestions'] = 'Сұрақтарды өңдеу';
$string['editquiz'] = 'Тестті өңдеу';
$string['editquizquestions'] = 'Тест сұрақтарын өңдеу';
$string['endtest'] = 'Мүмкіндікті аяқтау...';
$string['errormissingquestion'] = 'Қате: жүйеде {$a} сұрағы жоқ';
$string['errornotnumbers'] = 'Қате: жауаптар сандық болуы керек';
$string['essay'] = 'Эссе';
$string['essayquestions'] = 'Эссе сұрақтары';
$string['export'] = 'Экспорт';
$string['exporterror'] = 'Экспорт кезінде қате орын алды';
$string['exportingquestions'] = 'Сұрақтар файлға экспортталады';
$string['exportname'] = 'Файлдың атауы';
$string['exportquestions'] = 'Сұрақтарды экспорттау';
$string['false'] = 'Дұрыс емес';
$string['feedback'] = 'Пікірлер';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файл пішімі';
$string['fillcorrect'] = 'Жауаптарды көрсету';
$string['filloutoneanswer'] = 'Ең болмаса бір мүмкін жауапты көрсету керек: сұрақ қабылданбайды';
$string['filloutthreequestions'] = 'Сіз кем дегенде үш жауап жазуыңыз керек, әйтпесе сұрақ қабылданбайды';
$string['fillouttwochoices'] = 'Кемінде екі таңдауды толтыру керек, әйтпесе сұрақ қабылданбайды.';
$string['finishattemptdots'] = 'Мүмкіндікті аяқтау...';
$string['forceregeneration'] = 'жаңа мәндерді жасау';
$string['formatnotfound'] = '{$a} импорт/экспорт пішімі табылған жоқ';
$string['formatnotimplemented'] = 'Берілген пішім дұрыс қолданылмайды, қате туралы хабарлама жіберіңіз';
$string['fractionsaddwrong'] = 'Дұрыс жауаптардың сомасы 100% болмайды. <br />Олардың сомасы {$a}%.<br /> Қайта оралып, бұл сұрақты түзеткіңіз келеді ме?';
$string['fractionsnomax'] = 'Бұл сұраққа баға алу үшін, жауаптардың бірі 100% бағалануы керек, Қайта оралып, бұл сұрақты түзеткіңіз келеді ме?';
$string['fromfile'] = 'файлыдан';
$string['generalfeedback'] = 'Жалпы пікір';
$string['grade'] = 'Баға';
$string['gradeall'] = 'бәрін бағалау';
$string['gradeaverage'] = 'орташа бағалау';
$string['gradeboundary'] = 'Бағаның шекарасы';
$string['gradeessays'] = 'Эссені бағалау';
$string['gradehighest'] = 'Ең жоғарғы бағалау';
$string['grademethod'] = 'Бағалаудың әдісі';
$string['gradingdetails'] = 'Сұрағына {$a->raw}/{$a->max} балл.';
$string['gradingdetailsadjustment'] = 'Алдыңғы айыппұлдарды ескергенде <strong>{$a->cur}/{$a->max}</strong> алынды.';
$string['gradingdetailspenalty'] = 'Бұл жауапқа {$a} айыппұл салынды.';
$string['gradingdetailszeropenalty'] = 'Берілген жауапқа айыппұл салынған жоқ.';
$string['guestsno'] = 'Кешіріңіз, қонақ тестті көріп, одан өте алмайды';
$string['history'] = 'Жауаптар тарихы:';
$string['imagedisplay'] = 'Көрсетілетін сурет';
$string['import'] = 'Импорт';
$string['import_link'] = 'question/import';
$string['importerror'] = 'Импорттау кезінде қате орын алды';
$string['importfilearea'] = 'Курс файлдарындағы файлдан импорт';
$string['importfileupload'] = 'Компьтеріңіздегі файлдан импорттау';
$string['importfromthisfile'] = 'Осы файлдан импорттау';
$string['importingquestions'] = 'Файлдан {$a} сұрақ импорттау';
$string['importmax10error'] = 'Бұл сұрақта қате бар. 10 жауаптан артық көрсете алмайсыз';
$string['importmaxerror'] = 'Бұл сұрақта қате бар. Сіз тым көп жауап көрсеттіңіз';
$string['importquestions'] = 'Файлдан сұрақтарды импорттау';
$string['incorrect'] = 'Қате';
$string['indivresp'] = 'Қатысушылардың әр сұрақ бойынша жауаптары';
$string['info'] = 'Ақпарат';
$string['inprogress'] = 'Ағымдағы';
$string['introduction'] = 'Кіріспе';
$string['lastanswer'] = 'Сіздің соңғы жауабыңыз';
$string['link'] = 'Сілтеме';
$string['listitems'] = 'Тесттегі сұрақтар мен жауаптардың тізімі';
$string['makecopy'] = 'Жаңа адрес ретінде сақтау';
$string['managetypes'] = 'Сұрақ түрлері және серверді басқару';
$string['manualgrading'] = 'Қолдан бағалау';
$string['mark'] = 'Жіберу';
$string['markall'] = 'Бетті жіберу';
$string['marks'] = 'Баллдар';
$string['match'] = 'сәйкестікке';
$string['matchanswer'] = 'Сәйкес жауап';
$string['max'] = 'Max';
$string['min'] = 'Min';
$string['minutes'] = 'Минуттар';
$string['missingcorrectanswer'] = 'Дұрыс жауап анықталуы керек';
$string['missingitemtypename'] = 'Жоқ атау';
$string['missingquestion'] = '{$a} сызығынан кейін белгі жоқ';
$string['modulename'] = 'Тест';
$string['modulenameplural'] = 'Тесттер';
$string['multichoice'] = 'Жабық түрде (жиындық таңдау)';
$string['multipleanswers'] = 'Кемінде бір жауапты таңдаңыз:';
$string['multiplier'] = 'Көбейткіш';
$string['name'] = 'Атау';
$string['newattemptfail'] = 'Қате: жаңа мүмкіндікті бастауға болмайды';
$string['noanswers'] = 'Бір де бір жауап көрсетілген жоқ!';
$string['noattempts'] = 'Тесттен өту әрекеттері болған жоқ';
$string['noattemptstoshow'] = 'Әрекеттер жоқ';
$string['nocommentsyet'] = 'Әлі пікірлер жоқ';
$string['noconnection'] = 'Сұрақты өңдейтін веб-сервиспен байланыс жоқ. Администратормен хабарласыңыз.';
$string['nodataset'] = 'бос – бұл қалып емес';
$string['noessayquestionsfound'] = 'Эссе түрдегі сұрақтар жоқ';
$string['nomoreattempts'] = 'Сізде басқа мүмкіндік жоқ';
$string['noquestionintext'] = 'Сұрақ мәтінінде тіркеме жоқ';
$string['noquestions'] = 'Бір де бір сұрақ қосылған жоқ';
$string['noquestionsfound'] = 'Бір де бір сұрақ табылған жоқ';
$string['noresponse'] = 'Пікірлер жоқ';
$string['noreview'] = 'Тестті қарауға рұқсат берілген жоқ';
$string['noreviewuntil'] = 'Тестті {$a} дейін көре алмайсыз';
$string['noscript'] = 'Жалғастыру үшін браузеріңізде Java-скрипт болуы керек!';
$string['notavailabletostudents'] = 'Ескертпе: бұл тестті көруге оқушыларда рұқсат жоқ';
$string['notenoughsubquestions'] = 'Ішкі сұрақтардың жеткіліксіз мөлшері көрсетілді!<br />Сұрақты өңдеуге оралғыңыз келеді ме?';
$string['notimedependentitems'] = 'Берілген уақыттағы элементтер "тест" модулімен үйлеспейді. Бірақ, уақыт шектеуін бүкіл тестке орната аласыз. Сіз басқа элемент таңдағыңыз келеді ме, әлде ағымдықты пайдаланғыңыз келеді ме?';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} {$a->attemptnum} әрекет жасады';
$string['numberabbr'] = '№';
$string['numerical'] = 'Сандық';
$string['onlyteachersexport'] = 'Тек қана мұғалімдер сұрақтарды экспорттай алады';
$string['onlyteachersimport'] = 'Тек өңдеу құқығы бар мұғалімдер сұрақтарды импорттай алады';
$string['open'] = 'Жауап жоқ';
$string['optional'] = 'міндетті емес';
$string['outof'] = '{$a->maxgrade} ішінен {$a->grade}';
$string['overallfeedback'] = 'Бағаға байланысты пікірлер';
$string['overdue'] = 'Уақыт аяқталды';
$string['pagesize'] = 'Бір беттегі мүмкіндік саны:';
$string['parent'] = 'мүмкін санаттар';
$string['partiallycorrect'] = 'Жартылай дұрыс';
$string['penalty'] = 'Айыппұл';
$string['penaltyscheme'] = 'Айыппұлдар жазу';
$string['percentcorrect'] = 'Дұрыстық пайызы';
$string['pleaseclose'] = 'Сұрауыңыз орындалды. Енді бұл бетті жабуға болады';
$string['pluginname'] = 'Тест';
$string['popup'] = 'Мәтінді "қорғалған" терезеде көрсету';
$string['popupnotice'] = 'Оқушылар бұл тестті "қорғалған" терезеде көре алады';
$string['preview'] = 'алдын ала қарау';
$string['previewquestion'] = 'Сұрақты қарау';
$string['previewquiz'] = '{$a} қарау';
$string['previewquiznow'] = 'Қарауды бастау';
$string['previous'] = 'Алдыңғы жағдай';
$string['publish'] = 'Жариялау';
$string['publishedit'] = 'Сізде, бұл санатқа өзгетулер енгізу үшін немесе сұрақтар қосу үшін ашық курста рұқсат болуы керек';
$string['qti'] = 'IMS QTI пішімі';
$string['question'] = 'Жауап';
$string['questioncats'] = 'Сұрақтардың санаттары';
$string['questiondeleted'] = 'Бұл сұрақ жойыла алады. Мұғаліммен хабарласыңыз.';
$string['questioninuse'] = '\'{$a->questionname}\' сұрағы, берілген уақытта, келесі тесттерде қолданылуда: <br />{$a->quiznames}.<br /> Бұл сұрақ тек қана санаттардың тізімінен ғана жойылады, бірақ көрсетілген тесттерден емес.';
$string['questionname'] = 'Сұрақтың атауы';
$string['questions'] = 'Сұрақтар';
$string['questionsinclhidden'] = 'Сұрақтар (жасырындарымен қоса)';
$string['questionsinthisquiz'] = 'Бұл тесттің сұрақтары';
$string['questionsperpage'] = 'Бір беттегі сұрақтар';
$string['questiontext'] = 'Сұрақтың мазмұны';
$string['questiontype'] = '{$a} сұрағының түрі';
$string['questiontypesetupoptions'] = 'Сұрақтар түрлерінің параметрлерін орнату';
$string['quizavailable'] = 'Өткізудің соңғы мерзімі: {$a}';
$string['quizclose'] = 'Тестілеуді аяқтау';
$string['quizclosed'] = 'Тестілеу аяқталды: {$a}';
$string['quizcloses'] = 'Тес аяқталуда';
$string['quizopen'] = 'Тестілеудің басталуы';
$string['quizopens'] = 'Тест ашылуда';
$string['quiztimer'] = 'Тест таймері';
$string['random'] = 'Кездейсоқ сұрақ';
$string['randomcreate'] = 'Кездейсоқ сұрақтарды жасау';
$string['readytosend'] = 'Тестті тексеруге жіберу';
$string['reattemptquiz'] = 'Тестті қайта жасау';
$string['recentlyaddedquestion'] = 'Жақында қосылған сұрақ!';
$string['recurse'] = 'Ішкі санаттарда орналасқан сұрақтарды көрсету';
$string['regrade'] = 'Барлық мүмкіндіктерді қайта бағалау';
$string['regradecomplete'] = 'Барлық әрекеттер қайтадан бағаланды';
$string['regradecount'] = '{$a->changed} {$a->attempt} бағалар өзгертілді';
$string['regradedisplayexplanation'] = 'Өзгерткеннен кейін, сұрақты қарау терезесінде, гиперсілтемелер ретінде көрсетілентін әрекеттер';
$string['regradingquestion'] = 'Қайта бағалау "{$a}".';
$string['regradingquiz'] = '"{$a}" тестін қайта бағалау';
$string['remove'] = 'Жою';
$string['rename'] = 'Қайта атау';
$string['renderingserverconnectfailed'] = '{$a} сервері RQP сұрауын өңдеген жоқ. адрестің (URL) дұрыстығын тексеріңіз.';
$string['reordertool'] = 'Сұрақтарды көшірудің жақсартылған құралын жасау';
$string['repaginate'] = 'Әр бетке {$a} сұрақтан орналастыру';
$string['replace'] = 'Ауыстыру';
$string['replacementoptions'] = 'Аустыру параметрлері';
$string['report'] = 'есептер';
$string['reportanalysis'] = 'Тестті талдау';
$string['reportfullstat'] = 'Толық статистика';
$string['reportmulti_percent'] = 'Көппайызды';
$string['reportmulti_q_x_student'] = 'Оқушылардың жиындық бағалары';
$string['reportmulti_resp'] = 'Жеке жауаптар';
$string['reportoverview'] = 'Қысқаша шолу';
$string['reportregrade'] = 'Мүмкіндікті қайта бағалау';
$string['reportresponses'] = 'Толық жауаптар';
$string['reports'] = 'есептер';
$string['reportsimplestat'] = 'Жеңілдендірілген статистика';
$string['requirepassword'] = 'Кілтсөз керек';
$string['requiresubnet'] = 'Желілік адрес керек';
$string['response'] = 'Жауап';
$string['responses'] = 'Оқушылардың жауаптары';
$string['results'] = 'Нәтижелер';
$string['reuseifpossible'] = 'бұрын жойылғандарды пайдалану';
$string['review'] = 'Шолу';
$string['reviewafter'] = 'Тестілеу аяқталғаннан кейін, шолуға рұқсат беру';
$string['reviewalways'] = 'Кез-келге уақытта шолуға рұқсат беру';
$string['reviewbefore'] = 'Тест ашық тұрғанда шолуға рұқсат беру';
$string['reviewclosed'] = 'Тестілеу жабылғаннан кейін';
$string['reviewimmediately'] = 'Әрекеттен кейін';
$string['reviewnever'] = 'Шолуға тыйым салу';
$string['reviewofattempt'] = '{$a} мүмкіндігін шолу';
$string['reviewopen'] = 'Кейінірек, бірақ тест ашық тұрғанда';
$string['reviewoptions'] = 'Оқушылар қарай алады';
$string['reviewresponse'] = 'Жауапты шолу';
$string['rqp'] = 'Алыстағы жойылған сұрақ';
$string['rqps'] = 'Жойылған сұрақтар алыстағы жойылған сұрақтар';
$string['save'] = 'Сақтау';
$string['saveandedit'] = 'Өзгертулерді сақтап, сұрқтарды өңдеу';
$string['savedfromdeletedcourse'] = 'Жойылған "{$a}" курстан сақтау';
$string['savegrades'] = 'Бағаларды сақтау';
$string['savemyanswers'] = 'Менің жауаптарымды сақтау';
$string['savenosubmit'] = 'Сақтау, бірақ жібермеу';
$string['savequiz'] = 'Бұл тестті сақтау';
$string['score'] = 'Балл жиналды';
$string['scores'] = 'Баллдар';
$string['select'] = 'Таңдау';
$string['selectall'] = 'Бәрін таңдау';
$string['selectedattempts'] = 'Таңдалған мүмкіндіктер';
$string['selectnone'] = 'Бөлектеуді алып тастау';
$string['serveradded'] = 'Сервер қосылды';
$string['serveridentifier'] = 'Анықтауыш';
$string['serverinfo'] = 'Сервердің ақпараты';
$string['servers'] = 'Серверлер';
$string['serverurl'] = 'Сервер адресі';
$string['shortanswer'] = 'Қысқаша жауап';
$string['show'] = 'Көрсету';
$string['showall'] = 'Барлық сұрақтарды бір бетке сақтау';
$string['showbreaks'] = 'Беттердің ажыратқыштарын көрсету';
$string['showcorrectanswer'] = 'Дұрыс жауаптарды көрсету';
$string['showdetailedmarks'] = 'Әр сұрақ үшін баллдарды көрсету';
$string['showfeedback'] = 'Жауаптарға пікір айту';
$string['shownoattempts'] = 'Бір де бір әрекет жасамаған студенттерді көрсету';
$string['shownoattemptsonly'] = 'Тек қана бір де бір әрекет жасамаған студенттерді көрсету';
$string['showteacherattempts'] = 'Мұғалімнің әрекеттерін көрсету';
$string['shuffle'] = 'Араластыру';
$string['shuffleanswers'] = 'жауаптардың кездейсоқ реті';
$string['shufflequestions'] = 'Сұрақтардың кездейсоқ реті';
$string['shufflewithin'] = 'Жауаптардың кездейсоқ ретінің жеке баптауы';
$string['singleanswer'] = 'Бір жауапты таңдау.';
$string['sortage'] = 'Жасалу уақыты бойынша сақтау';
$string['sortalpha'] = 'Аты бойынша сақтау';
$string['sortsubmit'] = 'Сұрақтарды реттеу';
$string['sorttypealpha'] = 'аты және түрі бойынша реттеу';
$string['startagain'] = 'қайта бастау';
$string['startattempt'] = 'Мүмкіндікті бастау';
$string['startedon'] = 'Тест басталды';
$string['stoponerror'] = 'Қатедегі өңдеуді аяқтау';
$string['submitallandfinish'] = 'Барлығын жіберіп, тестті аяқтау';
$string['subneterror'] = 'Кешіріңіз, бұл тестті кейбір компьютерлерде ғана өтуге болады. Сіздің компьютерде тесттен өтуге болмайды.';
$string['subnetnotice'] = 'Бұл тестке кейбір компьютерлерден ғана кіруге болады. Сіздің компьтеріңіз рұқсат етілген аймақта орналаспаған. Дегенмен, сіз мұғалім болғандықтан, тестті қарай аласыз';
$string['substitutedby'] = 'ауыстырылады';
$string['temporaryblocked'] = 'Сізге тесттен өтуге уақытша тыйым салынған.<br /> Келесі әрекетті ... ерте жасай алмайсыз';
$string['time'] = 'Уақыт';
$string['timecompleted'] = 'Аяқталды';
$string['timedelay'] = 'Тестілеуден өту мерзімі аяқталмағандықтан, Сізге тестілеуден өтуге тыйым салынған.';
$string['timeleft'] = 'Қалған уақыт';
$string['timelimit'] = 'Уақытты шектеу';
$string['timelimitexeeded'] = 'Кешіріңіз, уақыт аяқталды!';
$string['timestr'] = '%d/%m/%y в %H:%M:%S';
$string['timesup'] = 'уақыт аяқталды!';
$string['timetaken'] = 'уақыт қалды';
$string['tofile'] = 'файлға қосу';
$string['tolerance'] = 'Қателік';
$string['toomanyrandom'] = 'Кездейсоқ сұрақтардың саны ({$a}) санатында бар сұрақ санынан көп';
$string['top'] = 'Басты';
$string['true'] = 'Дұрыс';
$string['truefalse'] = 'Дұрыс/Дұрыс емес';
$string['type'] = 'Түр';
$string['unfinished'] = 'Аяқталған жоқ';
$string['ungraded'] = 'Бағаланған жоқ';
$string['unit'] = 'Өлшем бірлігі';
$string['unknowntype'] = 'Сұрақ түрі {$a} желісінде қолданбайды. Сұрақ қабылданбайды';
$string['unusedcategorydeleted'] = 'Курс жойылғаннан кейін, сұрақтар серверде пайдаланылмағандықтан, бұл санат жойылды.';
$string['updatesettings'] = 'Тесттің баптауларын жаңарту';
$string['usedcategorymoved'] = 'Курс жойылғаннан кейін, оның сұрақтарын сервердің басқа тесттері пайдаланатындықтан, бұл санат сайт деңгейіне көшірілді.';
$string['validate'] = 'Растау';
$string['viewallanswers'] = 'Аяқталған тесттерді қарау ({$a})';
$string['viewallreports'] = '{$a} әрекеттер бойынша есепті көру';
$string['warningmissingtype'] = '<b> Бұл сұрақ Moodle жүйесі әлі қолданбайтын түрге жатады.<br /> Moodle жүйесінің администраторымен хабарласыңыз </b>';
$string['wheregrade'] = 'Менің бағам қайда?';
$string['wildcard'] = 'Қалып';
$string['withsummary'] = 'Қосынды статистикамен';
$string['wronguse'] = 'Бұл бетті былай пайдалана алмайсыз';
$string['xhtml'] = 'XHTML пішімі';
$string['yourfinalgradeis'] = 'Бұл тест үшін қорытынды бағаңыз: {$a}';
